Subject: [apps-discuss] On draft-ietf-websec-mime-sniff-01...

From: Yuhong Bao <[email-masked]>
Date: Wed, 2 Feb 2011 15:50:03 -0800

<!-- is a generic SGML/XML comment. It does not indicate the content is HTML.

Yuhong Bao